---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/ubi8/php-74@sha256:b1751bc946c83bb7a88785dce298dc3f1b5414dffaf3ed7e8eec2e8434cfeb38
  metadata:
    creationTimestamp: null
    name: sha256:b1751bc946c83bb7a88785dce298dc3f1b5414dffaf3ed7e8eec2e8434cfeb38
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and run PHP 7.4 applications on UBI 8. For more information
      about using this builder image, including OpenShift considerations, see https://github.com/sclorg/s2i-php-container/blob/master/7.4/README.md.
    iconClass: icon-php
    openshift.io/display-name: PHP 7.4 (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/cakephp-ex.git
    tags: builder,php
    version: "7.4"
  creationTimestamp: "2025-10-27T11:40:54Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: php:7.4-ubi8
  namespace: openshift
  resourceVersion: "19783"
  uid: 90781aa3-0386-462d-9477-20a0e76d993d
tag:
  annotations:
    description: Build and run PHP 7.4 applications on UBI 8. For more information
      about using this builder image, including OpenShift considerations, see https://github.com/sclorg/s2i-php-container/blob/master/7.4/README.md.
    iconClass: icon-php
    openshift.io/display-name: PHP 7.4 (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/cakephp-ex.git
    tags: builder,php
    version: "7.4"
  from:
    kind: DockerImage
    name: registry.redhat.io/ubi8/php-74:latest
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 7.4-ubi8
  referencePolicy:
    type: Local
